View Issue Details

IDProjectCategoryView StatusLast Update
0000197Bacula-Webfeaturepublic2017-08-31 14:07
ReportersakrowAssigned Todavide 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version7.3.0 
Target Version8.0.0-RC1Fixed in Version8.0.0-RC1 
Summary0000197: Add Client and Week size
DescriptionGet more info from size of clients backup and the backup size in the week days.
Additional InformationI created a branch named 'client-week-size'. I will send a 'pull request' when i finished all
TagsNo tags attached.

Activities

sakrow

2016-12-07 12:22

reporter  

development.png (59,220 bytes)
development.png (59,220 bytes)

davide

2016-12-09 13:22

manager   ~0000568

Thanks for this great addition.

I'll review the pull request once it's submitted.

Regards

davide

2017-04-20 11:53

manager   ~0000585

Last edited: 2017-04-20 11:53

View 2 revisions

Feature added in version 7.4.0

davide

2017-05-07 22:53

manager   ~0000588

Last edited: 2017-08-05 10:45

View 2 revisions

I'm sorry but I had to switch back this feature as "acknowledged".
Each features will be implemented asap, but one by one

davide

2017-08-29 15:37

manager   ~0000631

getWeekConsumes() function works fine with MySQL, but needs to be "tuned" for both postgreSQL and SQLite

davide

2017-08-29 15:43

manager   ~0000632

Hi,

can you explain me what's the purpose of "Next Best Backup Day" please ?

Thanks for your feedback

Davide

davide

2017-08-31 14:06

manager   ~0000634

Hi,
two new features were added to 8.0.0-RC1
 - New widget (10 Biggest jobs name) in Dashboard
 - New widget (Weekly job stats) in Dashboard

I've taken the idea from your pull request but most of the code have been cut (simplified)

Thanks for your pull request anyway :)

Best regards

Issue History

Date Modified Username Field Change
2016-12-07 12:22 sakrow New Issue
2016-12-07 12:22 sakrow File Added: development.png
2016-12-09 13:22 davide Note Added: 0000568
2017-02-27 09:52 davide Assigned To => davide
2017-02-27 09:52 davide Status new => assigned
2017-04-20 10:18 davide Target Version => 7.4.0
2017-04-20 11:53 davide Status assigned => resolved
2017-04-20 11:53 davide Resolution open => fixed
2017-04-20 11:53 davide Fixed in Version => 7.4.0
2017-04-20 11:53 davide Note Added: 0000585
2017-04-20 11:53 davide Note Edited: 0000585 View Revisions
2017-05-07 22:53 davide Status resolved => acknowledged
2017-05-07 22:53 davide Note Added: 0000588
2017-05-07 22:54 davide Fixed in Version 7.4.0 =>
2017-05-07 22:54 davide Target Version 7.4.0 =>
2017-05-18 15:20 davide Target Version => 8.0.0-RC1
2017-08-05 10:45 davide Note Edited: 0000588 View Revisions
2017-08-29 15:37 davide Note Added: 0000631
2017-08-29 15:43 davide Status acknowledged => feedback
2017-08-29 15:43 davide Note Added: 0000632
2017-08-31 14:06 davide Note Added: 0000634
2017-08-31 14:07 davide Status feedback => resolved
2017-08-31 14:07 davide Fixed in Version => 8.0.0-RC1